/*     1750045 : 맞춤형 컨텐츠      */
.empty__1750045__ {padding:20px 10px;background:#fafafa;}
.empty__1750045__ p {margin:0;padding:0;}
.empty__1750045__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1750045__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1750045__ dd {margin:0;font-size:13px;}
.empty__1750045__ dd ul li {padding-left:15px;}


/*     1750055 : HTML 편집기      */
.html__1750055__ * {line-height:1.4em;font-family: 'Pretendard';}

/* 해당 페이지 cont_box 공통 css */
.cont_box {margin-bottom:70px;}
.cont_box .tit em {color: #d7d7d7; font-size: var(--cont); font-style: normal; text-transform: uppercase; font-weight:bold;}
.cont_box:last-child {margin-bottom:0;}
.cont_box .tit {position: relative; font-family: 'Pretendard'; word-break: keep-all; font-size:var(--title); color:#000; font-weight:bold;ext-align: left; }
.cont_box .tit:before {position:absolute; content:""; left:0;  width:6px; height:6px; background:var(--orange); border-radius:50%;}
.cont_box .tit + p {font-size:var(--cont); font-family:var(--pre); word-break: keep-all; padding-left:15px;}
.cont_box > .cont {font-size:20px; font-family:'pretendard', Sans-serif;word-break: keep-all; padding-left:15px;}

@media (max-width:767px){
	.cont_box .tit em {display:block;}
}

/*     1750065 : 공백      */
.solid_line__1750065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1750065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1750065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1750065__ {height:30px}
}

/*     1750235 : 이미지      */
.img__1750235__ {max-width:100%}
.img__1750235__ * {box-sizing:border-box}
.img__1750235__ a {display:block;vertical-align:top}
.img__1750235__ img {width:px;vertical-align:top}

/*     1750245 : 공백      */
.solid_line__1750245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1750245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1750245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1750245__ {height:30px}
}

/*     1750075 : 타이틀 텍스트      */
.title__1750075__ {font-size:0}
.title__1750075__ p {font-family: 'Pretendard';
	display:inline-block;position:relative;margin:0;padding:0;
	font-weight:600;color:#000;letter-spacing:-.03em;line-height:1.4em; font-size: clamp(1rem, 2vw, 2rem);
}
.title__1750075__ p  b {margin-right:.3rem; color: #d9d9d95e !important;}
.title__1750075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1750075__.style_top p {padding-top:10px}
.title__1750075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1750075__.style_right p {padding-right:14px}
.title__1750075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1750075__.style_bottom p {padding-bottom:12px}
.title__1750075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1750075__.style_left p {padding-left:14px}
.title__1750075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1750075__.style_circle1 p {padding-left:18px}
.title__1750075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1750075__.style_circle2 p {padding-left:18px}
.title__1750075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1750075__.style_top p:before {width:20px}
	.title__1750075__.style_right p:before {height:20px}
	.title__1750075__.style_bottom p:before {width:20px}
	.title__1750075__.style_left p:before {height:20px}
}

/*     1750085 : 블록 설정(PC 출력 설정)      */
.block_option__1750085__ {display:table;width:100%}
.block_option__1750085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1750085__ {padding:2rem 0;}
}


@media (min-width:1024px){
	.row__1750085__ {padding:5rem;}
}

/*     1750095 : 셀 설정      */
.cell_option__1750095__ {display:table;width:100%}
.cell_option__1750095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1750095__ {padding-top:18px;}
}

@media (min-width:1024px){
	.col__1750095__ {padding-left:5%; border-left:1px solid #ddd; }
}

/*     1750105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1750105__  * {font-family:var(--pre);}
.text_list__1750105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1750105__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.7em}
.text_list__1750105__ ul li b {font-size:var(--cont);}
.text_list__1750105__ ul li:first-child {margin-top:0}
.text_list__1750105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1750105__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1750105__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1750105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1750105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1750105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1750105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1750105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1750105__ ul li {font-size:18px}
}

/*     1750155 : 타이틀 텍스트      */
.title__1750155__ {font-size:0}
.title__1750155__ p {    font-family: 'Pretendard';
	display:inline-block;position:relative;margin:0;padding:0;
	 font-size: clamp(1rem, 2vw, 2rem); font-weight:600;color:#000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1750155__ p  b {margin-right:.3rem; color: #d9d9d95e !important;} 
.title__1750155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1750155__.style_top p {padding-top:10px}
.title__1750155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1750155__.style_right p {padding-right:14px}
.title__1750155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1750155__.style_bottom p {padding-bottom:12px}
.title__1750155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1750155__.style_left p {padding-left:14px}
.title__1750155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1750155__.style_circle1 p {padding-left:18px}
.title__1750155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1750155__.style_circle2 p {padding-left:18px}
.title__1750155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1750155__.style_top p:before {width:20px}
	.title__1750155__.style_right p:before {height:20px}
	.title__1750155__.style_bottom p:before {width:20px}
	.title__1750155__.style_left p:before {height:20px}
}

/*     1750165 : 블록 설정(PC 출력 설정)      */
.block_option__1750165__ {display:table;width:100%}
.block_option__1750165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1750165__ {padding:2rem 0;}
}


@media (min-width:1024px){
	.row__1750165__ {padding:5rem;}
}

/*     1750175 : 셀 설정      */
.cell_option__1750175__ {display:table;width:100%}
.cell_option__1750175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1750175__ {padding-top:18px;}
}

@media (min-width:1024px){
	.col__1750175__ {padding-left:5%; border-left:1px solid #ddd; }
}

/*     1750185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1750185__  * {font-family:var(--pre);}
.text_list__1750185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1750185__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.7em}
.text_list__1750185__ ul li b {font-size:var(--cont);}
.text_list__1750185__ ul li:first-child {margin-top:0}
.text_list__1750185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1750185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1750185__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1750185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1750185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1750185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1750185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1750185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1750185__ ul li {font-size:18px}
}

/*     1750195 : 타이틀 텍스트      */
.title__1750195__ {font-size:0}
.title__1750195__ p {font-family: 'Pretendard';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:600;color:#000;letter-spacing:-.03em;line-height:1.4em;
    font-size: clamp(1rem, 2vw, 2rem);
}
.title__1750195__ p  b {margin-right:.3rem; color: #d9d9d95e !important;; }
.title__1750195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1750195__.style_top p {padding-top:10px}
.title__1750195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1750195__.style_right p {padding-right:14px}
.title__1750195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1750195__.style_bottom p {padding-bottom:12px}
.title__1750195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1750195__.style_left p {padding-left:14px}
.title__1750195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1750195__.style_circle1 p {padding-left:18px}
.title__1750195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1750195__.style_circle2 p {padding-left:18px}
.title__1750195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1750195__.style_top p:before {width:20px}
	.title__1750195__.style_right p:before {height:20px}
	.title__1750195__.style_bottom p:before {width:20px}
	.title__1750195__.style_left p:before {height:20px}
}

/*     1750205 : 블록 설정(PC 출력 설정)      */
.block_option__1750205__ {display:table;width:100%}
.block_option__1750205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1750205__ {padding:2rem 0;}
}


@media (min-width:1024px){
	.row__1750205__ {padding:5rem;}
}

/*     1750215 : 셀 설정      */
.cell_option__1750215__ {display:table;width:100%}
.cell_option__1750215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1750215__ {padding-top:18px;}
}

@media (min-width:1024px){
	.col__1750215__ {padding-left:5%; border-left:1px solid #ddd; }
}

/*     1750225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__1750225__  * {font-family:var(--pre);}
.text_list__1750225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1750225__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.7em}
.text_list__1750225__ ul li b {font-size:var(--cont);}
.text_list__1750225__ ul li:first-child {margin-top:0}
.text_list__1750225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1750225__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1750225__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1750225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1750225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1750225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1750225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1750225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1750225__ ul li {font-size:18px}
}

